<fa-icon [icon]="faAddressBook"></fa-icon>
<fa-icon [icon]="faAddressCard"></fa-icon>
<fa-icon [icon]="faBellSlash"></fa-icon>
<fa-icon [icon]="faBell"></fa-icon>
<fa-icon [icon]="faBookmark"></fa-icon>
<fa-icon [icon]="faBuilding"></fa-icon>
<fa-icon [icon]="faCalendarCheck"></fa-icon>
<fa-icon [icon]="faCalendarDays"></fa-icon>
<fa-icon [icon]="faCalendarMinus"></fa-icon>
<fa-icon [icon]="faCalendarPlus"></fa-icon>
<fa-icon [icon]="faCalendarXmark"></fa-icon>
<fa-icon [icon]="faCalendar"></fa-icon>
<fa-icon [icon]="faChartBar"></fa-icon>
<fa-icon [icon]="faChessBishop"></fa-icon>
<fa-icon [icon]="faChessKing"></fa-icon>
<fa-icon [icon]="faChessKnight"></fa-icon>
<fa-icon [icon]="faChessPawn"></fa-icon>
<fa-icon [icon]="faChessQueen"></fa-icon>
<fa-icon [icon]="faChessRook"></fa-icon>
<fa-icon [icon]="faCircleCheck"></fa-icon>
<fa-icon [icon]="faCircleDot"></fa-icon>
<fa-icon [icon]="faCircleDown"></fa-icon>
<fa-icon [icon]="faCircleLeft"></fa-icon>
<fa-icon [icon]="faCirclePause"></fa-icon>
<fa-icon [icon]="faCirclePlay"></fa-icon>
<fa-icon [icon]="faCircleQuestion"></fa-icon>
<fa-icon [icon]="faCircleRight"></fa-icon>
<fa-icon [icon]="faCircleStop"></fa-icon>
<fa-icon [icon]="faCircleUp"></fa-icon>
<fa-icon [icon]="faCircleUser"></fa-icon>
